#include "winver.h"

1 VERSIONINFO
 FILEVERSION ?,?,0,0
 PRODUCTVERSION ?,?,0,0
 FILEFLAGSMASK 0x3fL
 FILEFLAGS 0x0L
 FILEOS VOS_UNKNOWN
#ifdef DYNAMIC
 FILETYPE VFT_DLL
#else
 FILETYPE VFT_APP
#endif
 FILESUBTYPE 0x0L
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "040904b0"
        BEGIN
            VALUE "Author", "Mark Hessling\0"
            VALUE "FileDescription", "Rexx/CURL\0"
            VALUE "FileVersion", "?.?.0\0"
            VALUE "InternalName", "Rexx/CURL\0"
            VALUE "LegalCopyright", "Copyright © 1999-????\0"
            VALUE "License", "GNU Library General Public License. See file COPYING-LIB for details\0"
            VALUE "ProductName", "Rexx/CURL\0"
            VALUE "ProductVersion", "?.?.0\0"
            VALUE "ProductDate", "????????\0"
        END
    END

    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x409, 1200
    END
END

1 ICON    DISCARDABLE     "rexxcurlw32.ico"
